Subject: bug#385: [PATCH] comment-indent doesn't respect

From: Stefan Monnier <[email-masked]>
Date: Fri, 13 Jun 2008 12:47:41 -0400

severity 385 minor
thanks

> I thought about something like that.  The problem is that current versions
> of Emacs would have no idea what to do with a return value that's not an
> integer.  I use a variety of Emacs versions on a number of machines.  The
> indent function would have to check emacs-version and change the return
> value accordingly.  That's always a mess.

I understand, but a variable like you suggests makes it impossible to
have the special indentation you want together with the auto-alignment
for other comment cases.

I don't want a half solution, just to make the transition easier.
You're trading off a minor short term gain again a long term loss.

        Stefan